/* Upload to css.pixton.com/override.css */
.leadinModal.leadinModal-theme-default {
    padding-top: 0 !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.leadinModal.leadinModal-theme-default.leadinModal-v3 .leadinModal-content {
    width: 25vw;
    max-height: 95% !important;
}
.leadinModal {
    font-family: Roboto, Arial, sans !important;
}
.leadinModal .dyno-image {
    float: none !important;
    display: block !important;
    width: 100% !important;
}
.leadinModal .dyno-image img {
    max-width: 100% !important;
}
.leadinModal .advance-wrapper,
.leadinModal h4,
.leadinModal p {
    margin-left: 0 !important;
}
.leadinModal h4,
.leadinModal p {
    text-align: center !important;
}
.leadinModal h4 {
    font-size: 18px !important;
}
.leadinModal p {
    font-size: 14px !important;
}
.leadinModal .leadin-button {
    text-transform: uppercase !important;
    background-color: #c62828 !important;
    font-weight: 500 !important;
    font-size: 14px !important;
}
@media only screen and (max-height: 480px) {
    .leadinModal.leadinModal-theme-default.leadinModal-v3 .leadinModal-content {
        width: 80vw;
    }
}
@media only screen and (max-width: 768px) {
    .leadinModal.leadinModal-v3 .dyno-image {
        width: auto !important;
    }
    .leadinModal.leadinModal-theme-default.leadinModal-v3 .leadinModal-content {
        width: 80vw;
    }
    .leadinModal.leadinModal-v3 .dyno-image img {
        max-height: auto;
    }
    .leadinModal.leadinModal-theme-default.leadinModal-v3 {
        margin: 0;
    }
    .leadinModal.leadinModal-v3 .dyno-image img {
        max-height: none !important;
    }
}
@media print {
    #hubspot-messages-iframe-container.widget-align-right {
        display: none !important;
    }
}
